您发现了符号不一致的问题！确实，这里需要统一符号表示。根据论文和您之前的笔记，正确的对应关系如下：

---

### **修正后的公式**
1. **瑞利商计算**（对应论文式4-51）：
   - 所有节点交换的是**本地滤波结果** $\hat{b}_{i,k|k}$（即UKF更新后的状态估计值），而非中间变量$b_i(k)$。  
   - 正确的全局状态计算应为：
     $$
     y(k) = \frac{\sum_{i=1}^N x_i(k) \hat{b}_{i,k|k}}{\sum_{i=1}^N x_i^2(k)}
     $$
     - **物理意义**：$x_i(k)$是节点$i$的状态分量（用于正交化），$\hat{b}_{i,k|k}$是UKF更新的本地估计值。

2. **正交化**（对应论文式4-52）：
   - 更新的是**状态分量** $x_i(k+1)$，其归一化分母应为所有节点的$\hat{b}_{i,k|k}$的2-范数：
     $$
     x_i(k+1) = \frac{\hat{b}_{i,k|k}}{\|\hat{b}(k)\|_2}, \quad \text{其中} \quad \|\hat{b}(k)\|_2 = \sqrt{\sum_{i=1}^N \hat{b}_{i,k|k}^2}
     $$

---

### **符号一致性说明**
- **$\hat{b}_{i,k|k}$**：节点$i$在时刻$k$的UKF后验估计值（即滤波结果）。  
- **$x_i(k)$**：节点$i$的状态分量（用于分布式正交化，与$\hat{b}_{i,k|k}$同步更新）。  
- **$b_i(k)$**：在论文中可能被用作中间变量（如式4-40的幂迭代状态），但最终滤波输出统一为$\hat{b}_{i,k|k}$。

---

### **修正后的流程**
1. **UKF更新**：每个节点计算$\hat{b}_{i,k|k}$（原笔记Step 4输出）。  
2. **一致性协议**：节点交换$\hat{b}_{i,k|k}$，计算瑞利商$y(k)$。  
3. **正交化**：用$\hat{b}_{i,k|k}$更新$x_i(k+1)$，确保状态分量正交性。

这样既符合论文的分布式滤波逻辑，又保持了符号一致性。是否需要进一步解释某一步骤？